/*ver 3.4 ©Signant Health 2024,Login, Updated:05-06-2024 KKnipe, MFA, phase 2 updates*/
:root{--logo-txt:font-family:Noto Sans;font-weight:700;--sig:#1d2433;--svg-color:#445970;--sig-ft:#1d2433;--sig-hv:#2244B4;--brd:1px solid #d8e1e7;--brd-0:1px solid rgba(255,255,255,.0);--brd-dot:1px dotted #d8e1e7;--brd-btn:1px solid rgba(34,68,180,.6);--bl:#2244B4;--btn-prime:#2244B4;--btn-prime-hv:#223D95;--brd-chip:8px solid #2244B4;}
@font-face{font-family:Noto Sans;font-weight:600;src:local('NotoSans-Bold') url('Fonts/NotoSans-Bold.ttf') format('ttf');}
@font-face{font-family:Noto Sans;font-weight:700;src:local('NotoSans-Black') url('Fonts/NotoSans-Black.ttf') format('ttf');}
@font-face{font-family:Noto Sans;font-weight:500;src:local('NotoSans-MediumItalic') url('Fonts/NotoSans-MediumItalic.ttf') format('ttf');font-style:italic;}
@font-face{font-family:Noto Sans;font-weight:400;src:local('NotoSans-Regular') url('Fonts/NotoSans-Regular.ttf') format('ttf');}
@font-face{font-family:Noto Sans;font-weight:500;src:local('NotoSans-Medium') url('Fonts/NotoSans-Medium.ttf') format('ttf');}
body{font-family:Noto Sans,Helvetica,Sans-serif;color:#333;font-size:14px;font-weight:400;scroll-behavior:smooth;}
.fa{margin-right:6px}.tagline{font-size:13px;display:block;margin-top:-3px}.dropdown-menu{font-size:14px}
.ie9 img[src$=".svg"]{width:100%;}h1,h2,h3,h4,h5{font-family:Noto Sans,Helvetica,Sans-serif;}h1{font-size:20px;font-style:normal;font-weight:700;text-align:left}
input{border:1px solid #c0c0c0;padding:6px;border-radius:4px;box-shadow:inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition:border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
-o-transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s,box-shadow ease-in-out .15s;}
@media screen and (-ms-high-contrast:active),(-ms-high-contrast:none) {img[src$=".svg"]{width:100%;}}
/*top menu*/
.navbar-brand{font-size:16px;}.pw-h2{font-size:20px;text-align:center;padding:8px;font-weight:700;}
.login-bkgd{background:#f8f9fc url(../images/bkgds/login-bkgd.svg) left bottom repeat-x fixed;width:100%;background-size:60%;}.sponsor-bgkd{background:#f8f9fc}
.login-logo{font-family:var(--logo-txt);color:var(--sig);font-size:20px;display:flex;align-items:center;flex-direction:row;flex-wrap:wrap;padding:4px;}
.login-logo:hover,.login-logo:focus{text-decoration:none;color:var(--sig);}.login-logo img{width:auto;height:40px;margin-right:4px;}.logo-txt{font-weight:700;}.logo-prod-nm{font-weight:400;margin-left:8px;}
.welcome-logo{margin:0 auto;padding:24px 32px 16px 32px;white-space:nowrap;line-height:1.4;}
.welcome-logo:before{display:inline-flex;align-items:center;content:'';background:url(../images/logos/signant-circle-logo.svg) no-repeat 0 -2px;background-size:64px;width:64px;height:64px;margin-right:8px;float:left;}.welcome-txt{font-size:22px;font-weight:700;}.welcome-prod{font-weight:400;display:block;}
.ecaselink-logo{width:220px!important;display:block;margin:0 auto 6px auto}
.login-scr .tagline{margin-bottom:4px}.login-scr .navbar{border-radius:0;background:rgba(255,255,255,1);box-shadow:0 2px 4px 0 rgba(212,212,212,.5);margin-bottom:4px;}
.login-scr .navbar:focus,.login-scr .navbar:hover{background:rgba(255,255,255,1)}.intro-txt span{padding:20px 20px 20px 54px;background-size:44px}
.top-menu-items{float:right;}.top-menu-items li:first-child a{border-right:var(--brd-dot);}.dsg-brand{margin:0 auto;width:100%;max-width:340px;padding:14px 10px 8px 10px;font-size:1.4rem}
.user-login input{margin-top:2px;min-height:40px}.modal-header{font-weight:600;}
.login-msg{font-weight:500;text-align:left;font-size:14px;padding:0 24px 10px 24px;margin:0 auto;}
.warn-msg{font-weight:600;color:red;font-size:16px;text-align:center;display:block}.login-warning{padding:0 8px;font-size:16px;}
.login-warning p:before,.alert-warning .fa-exclamation-triangle:before{display:inline-block;content:'';background:url("../images/icons/ic-warning.svg") no-repeat 0 0;background-size:40px;float:left;padding:32px 28px;}.pw-panel{padding:0 24px;}
#lbl_PassInstruct{display:block;content:'';background:url("../images/icons/ic-warning.svg") no-repeat 0 center;background-size:40px;padding:8px 16px 0 56px;width:74%;margin:16px auto auto 13.1%;}
/*login section*/
.dsg-login-shell{-webkit-font-smoothing:antialiased!important;text-rendering:optimizeLegibility!important;font-weight:500;position:relative;margin:9vh auto}
.dsg-login-shell .panel{box-shadow:0 2px 4px 0 rgba(0,0,0,.255);border-radius:6px;background:#fff;}
.logo-setup{display:flex;padding:12px 16px;width:100%;justify-content:space-between;align-items:center;border-bottom:var(--brd);}
.logo-setup img{min-width:160px;}.logo-setup a{display:flex;}.client-url{color:#5B7895;text-decoration:underline}.client-url:hover,.client-url:focus{color:#1074e7;text-decoration:none}
.user-login{padding-bottom:8px;display:flex;justify-content:center;align-items:stretch}.user-login ul{list-style:none;padding-inline-start:0;}
.dsg-signin li{padding-bottom:5px}.input-max{padding:6px 12px;font-weight:400;color:#9d9e9e;text-shadow:1px 1px 0 rgba(256,256,256,1.0);background:#fff;}
.input-max-sm{width:50%}.input-max:hover{background:#ffffcc;color:#414848}.input-max::focus{background:#dfe9ec;color:#414848;box-shadow:inset 0 1px 2px rgba(0,0,0,.25);}
.ic-lang,.ic-logout{font-weight:400;}.top-menu-items .navbar-nav li:before{content:"";position:absolute;left:0;top:8px;width:1px;height:70%;}
.navbar-nav li:first-child:before{display:none}.ic-lang{padding:10px 14px!important;margin-top:8px;}
.ic-phone{content:'';background:url(../images/icons/ic-phone.svg) no-repeat left center;background-size:20px;padding-left:28px;}
.ic-email{content:'';background:url(../images/icons/ic-email.svg) no-repeat left center;background-size:20px;padding-left:28px;}
.ic-url{content:'';background:url(../images/icons/ic-globe-url.svg) no-repeat -1px center;background-size:30px;padding-left:34px;height:24px;}
.ic-lang:before{content:'';background:url(../images/icons/ic-globe.svg) no-repeat center center;background-size:20px}
.ic-lang:after{content:'';background:url(../images/icons/ic-arrow-down.svg) no-repeat center 12px;padding:8px 14px;background-size:12px;}
.ic-logout:before{content:'';background:url(../images/icons/ic-logout.svg) no-repeat center center;padding:8px 16px;background-size:18px;}
.ic-help:before{content:'';background:url(../images/icons/ic-help.svg) no-repeat center center;background-size:24px}.ic-lang:before,.ic-help:before{padding:8px 16px;}
.ic-help:before:hover,.ic-help:before:focus{content:'';background:url(../images/icons/circle-help.svg) no-repeat center center;background-size:20px;}
.input-max,.user-icon,.pass-icon,.email-icon{transition:all 0.5s ease;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;-ms-transition:all 0.5s ease}
.login-scr .panel input:focus + div{left:-86px;top:18px}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover{border-color:#d8e1e7;}
/*login btns*/
.login-btn-sect{padding:16px 0;display:flex;justify-content:space-between;justify-content:center;}
#DsgPassword .login-btn-sect,#DsgPasswordLocked .login-btn-sect,#DsgForgetPassword .login-btn-sect{border-top:var(--brd-dot);padding:24px 0;}
.login-btn-sect .btn-back,.login-btn-sect .btn-next{padding:8px 16px;font-weight:600;border-radius:4px;cursor:pointer;text-align:center;color:var(--bl);border:var(--brd-btn);}
.login-btn-sect .btn-next i,.btn-back i{display:none;visibility:hidden;}.login-btn-sect .btn-back{margin-right:44px}
.btn-login,.btn-ok{color:#fff;background:#2244B4;box-shadow:0 3px 6px 0 rgba(0,0,0,.16);}
.btn-login:hover,.btn-login:focus,.btn-ok:hover,.btn-ok:focus{color:#fff;background:#3f60c7;box-shadow:0 3px 6px 0px rgba(0,0,0,.09);}.btn-login:active,.btn-ok:active{background:#223D95;}
.btn-cancel,.btn-login,.btn-ok{text-align:center;font-weight:500;padding:9px 16px;font-size:15px;justify-content:center;align-items:center;text-transform:capitalize;border-radius:4px;}
.btn-cancel{background:#fff;color:var(--bl);border:var(--brd-btn);margin-right:10%;}/*req*/
#DsgForgetPassword .btn-cancel{margin-left:10%;margin-right:0;}
.btn-cancel,.btn-login{min-width:120px;width:100%;max-width:180px}.btn-ok{margin:0 auto;min-width:100px;}
.btn-cancel:hover,.btn-cancel:focus{background:#ecf0fa;transition:all 0.5s ease;}.btn-cancel:active{background:#b5c2ea;}
.link-pwd{text-align:center;padding:2px 0 24px 0;}.login-max-select{max-width:380px;padding:8px;border:var(--brd);border-radius:4px;}.max-phone{width:clamp(120px,100%,140px);cursor:pointer;}
.login-question{display:inline-block;padding-bottom:4px;font-weight:600;margin-top:8px;font-size:14px;}
.txt-msg{color:#000;display:block;padding:16px 24px;text-align:center;font-size:14px}.txt-display{font-size:15px;font-weight:600;}
.txt-center{text-align:center;display:block}.modal-btns{text-align:center}.line-break{border-top:1px solid rgba(32,124,229,.3);width:96%}
.input-size-answer{width:100%!important;padding:8px;font-weight:400;color:#000;text-shadow:1px 1px 0 rgba(256,256,256,1.0);background:#fff;border:var(--brd);border-radius:4px;}
.modal-title,.alert-warning{font-size:16px;}.alert{margin-bottom:0;padding:16px;}.alert-warning i{color:chocolate;font-size:20px;padding:4px;}
.alert-warning{font-weight:500;background:#fff;color:#000;display:flex}
.help-header{font-size:16px;margin:0;display:flex;flex-direction:row;justify-content:space-between;padding:4px 16px;align-items:center;}
.help-close{font-size:26px;color:rgba(0,0,0,.5);position:relative;top:-2px;}.close{font-size:24px;font-weight:500;}
.dropdown-menu-help{width:280px;top:40px;border-radius:4px!important;}.support-panel label{font-weight:600;font-size:13px;line-height:1.5;}.support-panel a:hover,support-panel a:focus{cursor:pointer}
.nav-help label{display:block;margin-bottom:2px;color:#555;} .nav-help li{padding:8px 16px;}.dropdown-menu{box-shadow:0 2px 8px rgba(0,0,0,.175)!important;}
/*footer*/
.footer{background:#fff;color:#000;z-index:1;position:fixed;bottom:0;width:100%;}.footer-grid img{width:100px;}.sm-logo{width:100%;max-width:100px;}/*req FireFox*/
.footer-grid{padding:8px 20px;box-shadow:0 0 18px -1px rgba(32,64,172,.10);width:100%;background:#fff;font-size:12px;font-weight:400;display:inline-flex;align-items:center;justify-content:space-between;}
.footer-lft{display:flex;align-items:flex-start;align-items:center;}.footer-rgt{display:flex;justify-content:flex-end;padding:4px;} .footer-rgt .reg-code{padding:2px;}
.footer-links{list-style:none;margin:0;}.footer-links li{display:inline-block;padding:0 4px;}
.txt-copy{font-size:11px;margin-right:8px} .mobile-lbl{display:none;visibility:hidden}.txt-power{padding-right:6px;}
/*protocol*/
.login-logo .reg-code{position:relative;top:-4px;font-size:13px;padding-left:2px;}.spr-name{font-weight:700}
.sponsor-sect{background:#fff;padding:8px;margin-top:28px;box-shadow:0 3px 6px rgba(34,68,180,.10);display:flex;flex-direction:row;align-items:center;justify-content:space-between;width:100%}
#DSG_Protocols .sponsor-sect{margin-top:4px}
.sponsor-info,.sponsor-sort,.sponsor-logo{flex-direction:column;padding:4px 16px;}.sponsor-sort{justify-content:flex-end}.sponsor-info{flex-grow:2}
.sponsor-logo img{position:relative;top:-8px;}.sponsor-logo li{padding:0 4px;text-align:center}
.module-btn,.protocol-btn{background:#fff;border-radius:8px;border:1px solid #dadada;border-top:inherit;box-shadow:0 0 12px -1px rgba(32,64,172,.2);display:flex;flex-direction:column;align-items:center;padding:8px;margin-bottom:16px;}
.module-btn i{font-size:100px;padding:10px}.module-btn h2{margin:16px auto;}.module-btn h2,.protocol-btn h2{font-size:18px;font-weight:500;text-align:center;color:#000;}
.module-btn h2 span{display:none}.module-btn,.protocol-sect{border-top:var(--brd-chip);}
/*.module-btn */
.module-sect:hover,.module-sect:focus,.protocol-sect:hover,.protocol-sect:focus{text-decoration:none}
.prod-sect{padding:10px}.prod-sect h1{padding:20px 0}.protocol-btn{max-height:212px}.protocol-btn h2{margin:16px auto;}
.e-logo{background:url("../images/logos/ic-protocol.svg") no-repeat 0 0;background-size:72px;width:72px;height:72px;margin:0}
.module-ver{font-size:16px;font-weight:600;text-align:left;width:100%;color:#000;}
.protocol-desc{font-size:15px;line-height:1.3;display:block;padding:8px 0 0 0;color:#333;font-weight:700;}.progress-sect{padding:10px 4px;margin:0}.progress-bar-title{font-size:12px;color:#777}
.e-fieldset{padding:6px 8px;border-radius:4px;line-height:1.4;border:1px solid #ddd;margin-bottom:16px;}
.e-fieldset:hover,.e-fieldset:focus{background:#fff}.e-fieldset legend{font-size:13px;margin-bottom:-6px;width:auto;border:none;padding:2px 6px;color:#555;line-height:1.4}
.e-fieldset p{padding:10px}.dsg-ul-inline li{display:inline-block;float:left;padding:4px 6px}.dsg-ul-inline li > a{padding:6px 8px}.dsg-ul-inline label{margin-bottom:3px}
.radio-inline{line-height:18px}.radio-inline input[type="radio"]{margin-top:2px;cursor:pointer}
.txt-medblue{color:#006eaf}.txt-blue{color:rgba(33,150,243,1)}.txt-border-btm{border-bottom:1px dotted #333;padding-bottom:6px}
.dsg-hr-dotted{background-color:transparent;margin:8px 0;border-top:1px dotted rgba(0,0,0,.3);}
/*.fa-e10 + h2:after{content:'Site/Study Management';}.fa-users + h2:after{content:'Participant Administration';}*/
.fa-medkit + h2:after{content:'RTSM';}.fa-e10 + h2:after{content:'EDC';}.fa-users + h2:after{content:'eSource';}
.fa-e10{background:url("../images/logos/ic-edc.svg") no-repeat center;background-size:124px;width:120px;height:120px}
.fa-medkit{content:'';background:url(../images/logos/ic-rtsm.svg) no-repeat 0 0;background-size:120px;top:1px!important;width:120px;height:120px}
.fa-medkit:before,.fa-users:before{display:none}
.fa-users{content:'';background:url("../images/logos/ic-esource.svg") no-repeat 0 0;background-size:120px;top:1px!important;width:120px;height:120px}
.fa-encoder-banner{background:url(../images/svg/esource.icon.blue.svg) no-repeat 0 0;background-size:26px;top:1px!important;width:26px;height:24px}
.web-link{position:relative;font-size:16px;text-decoration:underline;top:-12px;padding-left:8px;}.nav li.web-link > a:focus,.nav > li.web-link > a:hover{background:#fff;border-bottom:1px solid rgba(0,186,198,.5)}
.ul-sponsor{width:100%;}.ul-sponsor li{padding:8px 24px 8px 16px;vertical-align:middle;display:inline-block;border-right:1px solid #c0c0c0;}
.ul-sponsor li:last-child{border-right:none}.ul-sponsor label{display:block;font-weight:500}.prod-name{padding:0 4px;font-weight:600}
.dsg-dev,.dsg-test,.dsg-live{font-weight:600;}.dsg-dev{color:#ed9a03}.dev-test{color:#4e70ac}.dsg-live{color:#b30024}.dsg-dev,.dsg-test,.dsg-live[class*="fa"]{margin-left:4px}
.btn-back{font-size:16px;color:#5B7895;padding:10px;display:flex;align-items:center;}.btn-back:hover,.btn-back:focus{text-decoration:none}
.btn-back:before{content:'';background:url(../images/icons/ic-arw-left.svg) no-repeat 0 0;background-size:20px;padding:10px 14px;}
.login-ul{padding-inline-start:0;margin:0 auto;width:60%;padding:16px 8px 24px 16px}.login-ul li{list-style:none}.login-ul p{margin:0}
.txt-lbl{font-size:14px;padding-top:12px;font-weight:400;margin-bottom:4px;}.txt-bold{font-weight:600}.txt-mobile{display:none;visibility:hidden}
/*masking css*/
.spn_prd_1,.spn_prd_2,.spn_prd_17{color:transparent;font-size:1px;visibility:hidden}
.spn_prd_1:before{visibility:visible; content:'EDC';color:#000;font-size:16px;white-space:nowrap;margin-left:24px;font-weight:600}
.spn_prd_2:before{visibility:visible; content:'RSTM';color:#000;font-size:16px;white-space:nowrap;margin-left:24px;font-weight:600}
.spn_prd_17:before{visibility:visible; content:'eSource';color:#000;font-size:16px;white-space:nowrap;margin-left:24px;font-weight:600}
/*MFA*/
.multi-fact .panel-body{padding:0 12px;}.multi-fact .tab-content{padding:8px 16px;background:#fff;border-radius:0 0 20px 20px;}
.multi-fact .nav>li>a{padding:8px 24px;font-weight:600;}.multi-fact p{font-size:14px;margin-bottom:0;padding:8px;line-height:1.5}
.multi-fact .nav-tabs{margin-top:12px}.multi-fact .nav-tabs>li{margin-bottom:-1px!important;}
.multi-fact h1,.multi-fact h2,.multi-fact h3{font-weight:700;padding:6px;line-height:1.4;}.multi-fact h1{font-size:21px;text-align:center}
.multi-fact h2{font-size:16px;margin:6px 0 0 0}.multi-fact h3{font-size:15px;margin:8px 0 0 0}.setup-btns{margin:8px auto;text-align:center;}
.setup-btns button{padding:8px 24px;font-weight:500;border-radius:4px;cursor:pointer;text-align:center;border:var(--brd);background:var(--btn-prime);color:#fff;border-color:var(--bl)}
.setup-btns button:hover,.setup-btns button:focus{color:#fff;background:#1C45B8;transition:all .3s ease-in-out}
.ver-sect{border-top:var(--brd-dot);}/*new*/
.tab-scroll{overflow:auto;max-height:364px;border:var(--brd);margin-top:16px;border-radius:8px;padding:8px 24px;}
.tab-scroll ol{padding:8px;padding-inline-start:8px;margin-bottom:0;}.tab-scroll ol li{padding:8px 0;padding-inline-start:8px;}
.tab-google span:before{content:'';background:url(../images/auth/Google-auth-logo.svg) no-repeat center center;background-size:24px;padding:8px 16px;position:relative;}
.tab-microsoft span:before{content:'';background:url(../images/auth/Microsoft-auth-logo.svg) no-repeat center center;background-size:24px;padding:8px 16px ;position:relative;}
.tab-duo span:before{content:'';background:url(../images/auth/Duo-auth-logo.svg) no-repeat center center;background-size:32px;padding:8px 16px;position:relative;left:-6px}
.qr-txt{font-weight:600;}.key-code{font-size:16px;font-weight:700;margin-top:8px;}.panel-body .well{padding:16px;margin:8px auto;}.panel-body .well label{margin-bottom:0;}
.input-pin,.input-max{width:clamp(180px,100%,300px);}.email-input{width:clamp(220px,100%,300px);}.btn-select{cursor:pointer;width:clamp(180px,100%,200px);}
.pin-msg{display:block;font-weight:600;padding:8px;color:chocolate}.txt-mfa{font-weight:700;font-size:16px;}
.lbl-fieldset{font-size:14px;padding:4px;border:var(--brd);border-radius:8px;text-align:center;width:clamp(132px,100%,140px);background:#fff;margin:12px 0 0 8px;}
.lbl-fieldset legend{padding:4px 8px;font-size:13px;border:none;margin:0;width:auto;}.lbl-fieldset input[type="checkbox"]{height:16px;width:16px;margin-top:-12px;}
.mfa-grid{display:flex;align-items:center;padding:8px 16px 16px 16px;gap:8px 16px;border-bottom:var(--brd);margin-bottom:8px;}
.mfa-grid p{padding:4px 8px;}.mfa-grid span{display:inline-block;margin-bottom:4px;}.mfa-grid label{margin-bottom:4px;font-weight:500}.well{background:#fafafa;}.country-code{max-width:124px;}
@media screen and (min-width:320px) and (max-width:374px){
.dsg-login-shell{margin:0 auto!important;}.login-logo img{height:40px;position:relative;top:4px;}.logo-setup{flex-wrap:wrap;justify-content:center;}
.welcome-logo{text-align:center!important;font-size:19px!important;}.login-ul{min-width:180px;}.btn-cancel{margin-right:8%}
}
@media screen and (max-width:428px){
.logo-setup{padding:8px;}.module-btn{max-width:100%;}.prod-sect h1{padding:8px 0 12px 0;}
.login-logo img{height:50px;margin-bottom:-16px;}.logo-txt{font-size:20px;}.logo-prod-nm{font-size:18px;padding-left:44px;margin-top:-4px}
.welcome-logo{padding:16px 16px 4px 16px;white-space:wrap}.welcome-txt{font-size:21px;font-weight:700;line-height:1.3;}.footer-rgt{justify-content:left;}
.user-login ul{padding-inline-start:0!important;width:70%!important;}.pw-panel{padding:0 8px}.login-ul{width:94%;padding:8px 8px 24px 8px;}.login-warning{padding:0;}
#DsgPassword .login-btn-sect, #DsgPasswordLocked .login-btn-sect{padding:18px 0;}
.login-msg{padding:0 16px 8px 16px;}.footer-lft{flex-direction:column;align-items:self-start;}.footer{position:relative;}
}
@media all and (max-width:600px){
.welcome-logo:before{margin-left:0;height:64px!important;}.nav-tabs > li{float:none}.login-scr .nav-tabs > li{float:left}h1{font-size:18px;}
.logo-setup-sm{margin:0 auto}.dsg-login-shell{margin:4vh auto;position:relative}.logo-setup img{max-width:160px}.sponsor-sect{flex-wrap:wrap;padding:14px;}.pro-footer{position:relative;}
}
/*req Phones*/
@media all and (max-width:767px){
.welcome-logo{text-align:left;}.welcome-logo:before{background-size:40px;width:40px;height:40px;}
.user-login ul{padding-inline-start:10px;}.footer-grid{display:block}.footer-links li{padding:3px 4px;}.footer-links{padding-inline-start:0;white-space:nowrap;margin:0;flex-wrap:nowrap;}
.txt-copy{padding:10px 10px 10px 0;}.mobile-lbl{display:inline-block;visibility:visible;}.top-menu-items{float:none}
.navbar-nav .open .dropdown-menu{box-shadow:none!important;border-top:var(--brd-dot);border-bottom:var(--brd-dot);width:98%;margin:0 auto;border-radius:0;}
.ic-lang{border-right:var(--brd-0)!important;}.txt-mobile{display:inline-block;visibility:visible;}
}
@media (min-width:768px){
.container-fluid>.navbar-collapse,.container-fluid>.navbar-header{padding:4px 0;}
}
@media only screen and (min-width:768px) and (max-width:900px){
.navbar-nav{float:right}
}
@media all and (max-width:992px){
.dsg-db-navbar h1{margin:5px 0!important}.dsg-btn-menu button{margin:4px 0;width:250px}.dsg-db-innerlogo{float:left;display:none}.dsg-db-tabs{margin-top:20px}
.dsg-db-search{margin:20px 20px 7px 0}.dsg-db .panel-body{padding-top:7px}.navbar-toggle .icon-bar{background:#000;width:28px;height:3px}
}
@media all and (max-width:1025px){
.e-fieldset{margin-top:-12px}.welcome-txt{font-size:20px}.intro-txt{font-size:18px}
}
@media screen and (min-width:1280px) {
.login-scr .containerCentered{min-width:480px}.login-scr >.containerCentered{margin-top:62px}.dsg-logo img{top:11px}
}
@media screen and (min-width:1280px) and (max-width:1366px){
.login-ul{width:60%}.dsg-login-shell{margin:7vh auto;}
}
@media screen and (min-width:1366px){
.dsg-login-shell{max-width:640px}
}